* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(52,61,197, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.lzn-575_ffmm:after { display: table; content: ''; clear: both; }

.hi_587__awas { clear: both; }

.axhe-460_dl { width: 1000px; margin: 0 auto; }


.hzatz_69__caie
{
	display: block;
}

.hzatz_69__caie:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.axhe-460_dl
{
	margin-top: 70px;
}

.kriv_818-bcbim 
{
	display: table;
	position: relative;
}



.w-70_uyx
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.w-70_uyx > a
{
	display: block;
	float: left;
}

.w-70_uyx > a.iebni_358__dbl
{
	margin-right: 10px;
}

.w-70_uyx > a.pzs_492-b
{
	margin-right: 10px;
}


.w-70_uyx > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.w-70_uyx > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.w-70_uyx > a.iebni_358__dbl > div > span
{
	background-image: url(../images/FB.png);
}

.w-70_uyx > a.pzs_492-b > div > span
{
	background-image: url(../images/X.png);
}

.w-70_uyx > span.grqhj_329__gg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.efavj-318_cdiej 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.a_570__bjdzd { background-color: #171717; }

.a_570__bjdzd .bofus-85_ugi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.a_570__bjdzd .f_166-qfxq { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.a_570__bjdzd .f_166-qfxq > .drbz_990-psnns
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.f_166-qfxq .ob-956_c
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(52,61,197, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dbfm_18__jdm
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dbfm_18__jdm > .e-669_klog 
{
	float: right;
}


.dbfm_18__jdm > .e-669_klog > .yccq-1_g
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dbfm_18__jdm > .e-669_klog > .yccq-1_g.active > .aps-275_ora
{
	visibility: visible;
}

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li
{
	display: block;
}

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a:hover
{
	color: rgba(52,61,197, 1);
	background: #f0f0f0;
}


.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a > .c-186_wfmed
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a > .c-186_wfmed > .bvvc_719__ngj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a:hover > .c-186_wfmed > .bvvc_719__ngj
{
	 
}

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a > .c-186_wfmed > .bvvc_719__ngj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a > .xjxx_417-n
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a:hover > .xjxx_417-n
{
	text-decoration: underline;
}




.e-669_klog > .yccq-1_g > .g_212__nv
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.e-669_klog > .yccq-1_g.active > .g_212__nv
{
	background: #f5f5f5;
}


.e-669_klog > .yccq-1_g > .g_212__nv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dbfm_18__jdm .r_369__hqhx
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dbfm_18__jdm .r_369__hqhx > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dbfm_18__jdm .yccq-1_g.active .r_369__hqhx > span
{
	color: #171717;
}



.dbfm_18__jdm .sv_104-qf
{
	height: 24px;
	width: 34px;
}

.dbfm_18__jdm .sv_104-qf > .y-618_zp
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dbfm_18__jdm .yccq-1_g.active .sv_104-qf > .y-618_zp
{
	border:1px solid #171717;
}

.dbfm_18__jdm .sv_104-qf > .y-618_zp > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.td-563_xvnq 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.td-563_xvnq > .v_640__ildh
{
	display: table;
	margin-top: 70px;
}



.td-563_xvnq > .v_640__ildh > *
{
	display: table-cell;
	vertical-align: middle;
}

.td-563_xvnq > .v_640__ildh > .pv-135_sh
{
	width: 440px;
	max-width: 440px;
}

.td-563_xvnq > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.td-563_xvnq > h1 .amy_676__ic
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.td-563_xvnq > .kild_68-gqdcj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.pv-135_sh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(52,61,197, 1);
}


.pv-135_sh > .grpf_351-cmj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.grpf_351-cmj.kveap_757__jux
{
	margin-right: 100px;
}


.grpf_351-cmj > h3.lyaq_73__hjj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.grpf_351-cmj.kveap_757__jux > h3.lyaq_73__hjj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.pv-135_sh > .grpf_351-cmj .cat_958-dc
{
	
}


.grpf_351-cmj .ba_664-buhhs
{
	display: none;
}


.grpf_351-cmj .cat_958-dc.fwcg_688-ez
{
	margin-top: 20px;
}

.grpf_351-cmj .cat_958-dc .vgjm_314-ks {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.grpf_351-cmj.kveap_757__jux .cat_958-dc .vgjm_314-ks
{
	font-size: 16px;
	font-weight: normal;
}



.grpf_351-cmj .cat_958-dc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.grpf_351-cmj.kveap_757__jux .cat_958-dc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.grpf_351-cmj .cat_958-dc .ncfqh-708_fpe {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.grpf_351-cmj.kveap_757__jux .cat_958-dc .ncfqh-708_fpe
{
	max-width: 384px;
	font-size:16px;
}

.grpf_351-cmj .iaezq_492__ixi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.grpf_351-cmj.kveap_757__jux .iaezq_492__ixi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.w_824-eqae
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.w_824-eqae > .yfid_659-ijyi
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.w_824-eqae > .yfid_659-ijyi.g_32-ewtnc
{
	right: -10px;
	top:-10px;
}

.w_824-eqae > .yfid_659-ijyi.zdhz_273-d
{
	top:0px;
	right: -20px;
}

.w_824-eqae > .yfid_659-ijyi > .oo_153-deaa
{
	display: table-cell;
	vertical-align: middle;
}


.w_824-eqae > .yfid_659-ijyi .a_876-qrbkm
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.w_824-eqae > .yfid_659-ijyi .gd_92-lxga
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.qeonm_954-sd > .w_824-eqae > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.td-563_xvnq > .v_640__ildh > .fcd_997-sekya
{
	width: 280px;
}


.fcd_997-sekya > .nvolf_79-bccrz
{
    font-size: 16px;
    line-height: 180%;
}


.fcd_997-sekya > .nvolf_79-bccrz > b, .fcd_997-sekya > .nvolf_79-bccrz > h2, .fcd_997-sekya > .nvolf_79-bccrz > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.fcd_997-sekya > .nvolf_79-bccrz > ol
{
	padding-left: 20px;
}


main
{
	
}


.gzgl_451-trgp
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.jjhnl_307-jsyn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.jjhnl_307-jsyn > li
{
	display: inline-block;
}

.jjhnl_307-jsyn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(52,61,197, 1);
}

.jjhnl_307-jsyn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.jjhnl_307-jsyn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.jjhnl_307-jsyn > li.active > a
{
	color: #545454;
}




.dy_287-b 
{ 
	margin-bottom: 50px; 

}



.dy_287-b > .ljt_670-g
{
	 padding: 30px;
	overflow: hidden;
}


.dy_287-b > .ljt_670-g:after { display: table; content: ''; clear: both; }




.dy_287-b h1 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dy_287-b h1 .amy_676__ic
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dy_287-b h2 
{ 
	color: rgba(52,61,197, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dy_287-b h2:first-child
{
	padding-top: 0px;
}

.dy_287-b .ljt_670-g > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dy_287-b .ljt_670-g > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dy_287-b h2:first-child
{
	padding-top: 0px;
	color: rgba(52,61,197, 1); 
}


.dy_287-b h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dy_287-b h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dy_287-b h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ljt_670-g ul { margin-top: 12px; }


.ljt_670-g ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ljt_670-g ul.clear > li, .ljt_670-g ol.clear > li 
{
	clear: both;
}

.ljt_670-g ul.clear > li:after, .ljt_670-g ol.clear > li:after { display: block; content: ''; clear: both; }


.ljt_670-g ul.da-921_sbg
{
	margin-top: 0px !important;
}

.ljt_670-g ul.da-921_sbg > li 
{
	margin-left: 0px !important;
}

.ljt_670-g ol { margin-left: 20px; margin-top: 12px; }

.ljt_670-g ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ljt_670-g ul.list-recomend
{
	
}

.ljt_670-g ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ljt_670-g ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ljt_670-g ul.list-recomend > li .dscr_img .date, .ljt_670-g ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ljt_670-g ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ljt_670-g .z_386-t > .a_470__ouyx
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ljt_670-g .z_386-t > .bdra_342-yge
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(52,61,197, 1);
}


.dy_287-b > .ljt_670-g.gzgl_451-trgp.j-347_ophhm 
{
	margin-bottom: 50px;
}


.dy_287-b > .ljt_670-g.gzgl_451-trgp.j-347_ophhm h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(52,61,197, 1);
}


.j-347_ophhm table.acdu-920_zx th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.j-347_ophhm table.acdu-920_zx tfoot td b
{
	text-align: center;
}


.j-347_ophhm table.acdu-920_zx td
{
	width: 50%;
}


.dy_287-b table { border-collapse: separate; border-spacing: 3px; }

.dy_287-b td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dy_287-b th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.acdu-920_zx
{
	width: 100%;
}

table.acdu-920_zx td
{
	padding: 0;
}

table.acdu-920_zx a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.acdu-920_zx a:hover
{
	background: rgba(52,61,197, 1);
	color: white;
}


table.j_388__cgi
{
	width: 100%;
}


table.j_388__cgi th
{
	text-align: left;
	font-weight: bold;
}

table.j_388__cgi th.s_263-bki
{
	max-width: 200px;
}
table.j_388__cgi th.e_673__d
{
	max-width: 100px;
}
table.j_388__cgi th.ltm_254-gt
{
	
}

table.j_388__cgi td
{
	padding: 5px 10px;
}

table.j_388__cgi tr.ypnej_249-nyjhc td
{
	font-weight: bold;
	border-top: 2px solid rgba(52,61,197, 1);
	border-bottom: 2px solid rgba(52,61,197, 1);
}

table.j_388__cgi tr.ypnej_249-nyjhc td:first-child
{
	border-left: 2px solid rgba(52,61,197, 1);
}

table.j_388__cgi tr.ypnej_249-nyjhc td:last-child
{
	border-right: 2px solid rgba(52,61,197, 1);
}

table.j_388__cgi tr:hover td
{
	background-color: rgba(52,61,197, 0.2);
}

table.j_388__cgi td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.kgrb-310_qqge.cgyc_400-quda
{ 
	margin-bottom: 50px; 

}


.kgrb-310_qqge.cgyc_400-quda h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bg_805-izl
{
	padding: 30px;
}


.kgrb-310_qqge ul
{
	display: block;
}

.kgrb-310_qqge ul.da-921_sbg > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.kgrb-310_qqge ul.da-921_sbg > li:after
{ display: table; content: ''; clear: both; }



.kgrb-310_qqge ul.da-921_sbg > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.kgrb-310_qqge ul.da-921_sbg > li:not(:last-child)
{
	padding-top: 30px;
}


.kgrb-310_qqge ul.da-921_sbg > li:last-child, .kgrb-310_qqge.adak-641_tvejk .ljt_670-g ul > li:last-child
{
	margin-bottom: 0px;
}


.kgrb-310_qqge ul.da-921_sbg > li .xl_651-ijlau
{
	margin-bottom: 12px;
}

.kgrb-310_qqge ul.da-921_sbg > li .xl_651-ijlau > i
{
	font-size: 18px;
	font-style: italic;
}

.kgrb-310_qqge ul.da-921_sbg > li .ekdgs-293_bi
{
	float: left;
}


.kgrb-310_qqge ul.da-921_sbg > li .ekdgs-293_bi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.kgrb-310_qqge ul.da-921_sbg > li .gbn-511_v
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.kgrb-310_qqge ul.da-921_sbg > li .item_rev
{
	display: none;
}

.kgrb-310_qqge .b_417__gbfmt
{
	margin-top: 20px;
	text-align: center;
}



.kgrb-310_qqge .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xfiji-620_tidbp.cgyc_400-quda
{ 
	margin-bottom: 50px; 

}

.xfiji-620_tidbp.cgyc_400-quda h2 
{ 
	color: rgba(52,61,197, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xfiji-620_tidbp.cgyc_400-quda ul
{
	display: table;
	width: 100%;
}

.xfiji-620_tidbp.cgyc_400-quda ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xfiji-620_tidbp.adak-641_tvejk .ljt_670-g ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xfiji-620_tidbp ul > li:last-child, .xfiji-620_tidbp.adak-641_tvejk .ljt_670-g ul > li:last-child
{
	margin-bottom: 0px;
}


.xfiji-620_tidbp ul > li .obndc_10__gvd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(52,61,197, 1);
}


.xfiji-620_tidbp ul > li .odisg-360_gafs
{
	overflow: hidden;
    border: 2px solid rgba(52,61,197, 1);
}

.xfiji-620_tidbp ul > li .odisg-360_gafs > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xfiji-620_tidbp ul > li .fwolv_181-oypjo
{
	margin-bottom: 12px;
}

.xfiji-620_tidbp ul > li .fso_753-wp
{
	color: #777777;
}



.xfiji-620_tidbp .vqj-163_k
{
	margin-top: 20px;
	text-align: center;
}




.ldphz_126__ojwtz 
{ 
	margin-bottom: 50px;
}

.ldphz_126__ojwtz .msx_362__dfekd:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ldphz_126__ojwtz .msx_362__dfekd 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ldphz_126__ojwtz .msx_362__dfekd img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ldphz_126__ojwtz .ayznt-599_anpc 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.i_443-extiq
{
	display: block;
	line-height: 130%;

}

.i_443-extiq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.i_443-extiq > div > dt
{
	display:inline-block;
}

.i_443-extiq > div > dd
{
	display:inline;
}

.ldphz_126__ojwtz .ratw_871__jg
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ldphz_126__ojwtz h2 
{ 
    color: rgba(52,61,197, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dytnv_475-s {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(52,61,197, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dytnv_475-s > .phm_278__u
{
	display: table;
	width: 100%;
}


.dytnv_475-s > .phm_278__u > *
{
	display: table-cell;
	vertical-align: top;
}


.dytnv_475-s .w_824-eqae > img
{
	max-width: 400px;
}



.l_552__duetu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.bgpey-394_fidt
{
	display: block;
	margin-right: 40px;
}


.bgpey-394_fidt li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.bgpey-394_fidt li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.bgpey-394_fidt li a:hover
{
	text-decoration: underline;
}

.wmkao_217__bhz { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wmkao_217__bhz .tbjn-67_p
{
	display: block;
	text-decoration: none;
}

.wmkao_217__bhz .tbjn-67_p .amy_676__ic
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wmkao_217__bhz h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wmkao_217__bhz .gkdf-431_ab
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);

}


.gkdf-431_ab a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gkdf-431_ab a:hover
{
	text-decoration: underline;
}



.wmkao_217__bhz .dl-338_pqcg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.wmkao_217__bhz .zcn-392_a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(52,61,197, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cxi_826-bcc
{
	padding: 30px;
    overflow: hidden;
}


.cxi_826-bcc > .e_752-bzfn
{
	float: right;
	width: 50%;
}

.cxi_826-bcc > .e_752-bzfn > .wcjf_705__fbrnh
{
	padding-left: 20px;
	border-left: 3px solid rgba(52,61,197, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cxi_826-bcc > .e_752-bzfn > .wcjf_705__fbrnh > .i_443-extiq
{
	margin-top: 20px;
}

.cxi_826-bcc > .pu-374_j
{
	float: left;
	width: 50%;
}

.cxi_826-bcc > .pu-374_j form
{
	display: block;
	width: 100%;
}

.cxi_826-bcc > .pu-374_j .qj_5-br
{
	margin-top: 20px;
}

.cxi_826-bcc > .pu-374_j .mgcu-823_w
{
	display: none;
}


.cxi_826-bcc > .pu-374_j .qj_5-br label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cxi_826-bcc > .pu-374_j .qj_5-br input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cxi_826-bcc > .pu-374_j .qj_5-br textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cxi_826-bcc > .pu-374_j .qj_5-br .q_939__ukp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cxi_826-bcc > .pu-374_j .bjgl_798__u
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(52,61,197, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.axhe-460_dl { width: 100%; }
	
.a_570__bjdzd { text-align: center; }
	
	
	
	
.a_570__bjdzd .f_166-qfxq
	{
		
		
	}

	
	

	
	
	
	.w-70_uyx
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.w-70_uyx > a
{
	
}

	
.w-70_uyx > a.pzs_492-b
{
	margin-right: 0px;
}
	
.w-70_uyx > a > div
{
    width: 24px;
	height: 24px;
}

.w-70_uyx > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.w-70_uyx > a.iebni_358__dbl > div > span
{
	
}

.w-70_uyx > a.pzs_492-b > div > span
{
	
}


.w-70_uyx > span.grqhj_329__gg
{
	display: none;
}
	

	
	
	.efavj-318_cdiej
	{
		width: auto;
	}
	
	
	.dbfm_18__jdm
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dbfm_18__jdm > .e-669_klog > .yccq-1_g:not(.active)
	{
		position: relative;
	}
	
	
		.dbfm_18__jdm > .e-669_klog > .yccq-1_g.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.e-669_klog > .yccq-1_g > .g_212__nv
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora
	{
		
		display: none;
	}
	


.dbfm_18__jdm > .e-669_klog > .yccq-1_g.active > .aps-275_ora
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul
{
	display: block;
	max-height:300px;
}

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li
{
	
}
	
	
.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a > .xjxx_417-n
{
	font-size: 14px;	
}
	
	
	
.e-669_klog > .yccq-1_g > .g_212__nv > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.e-669_klog > .yccq-1_g.active > .g_212__nv > *
{
	font-size: 16px;
}	
		
.e-669_klog > .yccq-1_g:not(.active) > .g_212__nv > .r_369__hqhx
{
	display: none;
}
	
	
	
.dbfm_18__jdm .sv_104-qf
{
	width: 24px;
}

.dbfm_18__jdm .sv_104-qf > .y-618_zp
{
	width: 24px;
	height: 24px;
}
	
	
.dbfm_18__jdm .yccq-1_g:not(.active) .sv_104-qf > .y-618_zp
{
	margin-left: 0px;
}

.dbfm_18__jdm .yccq-1_g.active .sv_104-qf > .y-618_zp
{
	border:1px solid #171717;
}

.dbfm_18__jdm .sv_104-qf > .y-618_zp > img
{
	height: 24px;
}
	

.a_570__bjdzd .f_166-qfxq > .drbz_990-psnns
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.f_166-qfxq .ob-956_c
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dbfm_18__jdm.g_32-ewtnc
	{
		float: none;
	}
	
.dbfm_18__jdm.g_32-ewtnc > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dbfm_18__jdm .xl_651-ijlau
	{
		line-height: 18px;
	}
	
	.dbfm_18__jdm .sv_104-qf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dbfm_18__jdm .sv_104-qf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.td-563_xvnq {
    padding: 30px 20px;
	}
	
	.td-563_xvnq > .v_640__ildh
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.td-563_xvnq > .v_640__ildh > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.td-563_xvnq > .v_640__ildh > .qeonm_954-sd
	{
		padding-top: 10px
	}
	
	.td-563_xvnq > .v_640__ildh > .pv-135_sh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.pv-135_sh > .grpf_351-cmj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.qeonm_954-sd > .w_824-eqae > img
	{
		max-width: none;
		width: 100%;
	}
	
	.td-563_xvnq > .v_640__ildh > .fcd_997-sekya
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.axhe-460_dl
	{
		margin-top: 30px;
	}
		
	.dy_287-b { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dy_287-b h2 { padding-bottom:20px; }
	.dy_287-b > .ljt_670-g
	{
		padding: 20px;
	}

	.dy_287-b p + h2 { }
	.dy_287-b ul { }
	.dy_287-b li { }
	.dy_287-b table { width: 100% !important; }
	
	.dy_287-b img { max-width: 100% !important; }
	

	.kgrb-310_qqge.cgyc_400-quda
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kgrb-310_qqge.cgyc_400-quda h2
	{
		padding-bottom: 20px;
	}
	
	.kgrb-310_qqge.cgyc_400-quda ul
	{
		display: block;
	}
	
	.kgrb-310_qqge.cgyc_400-quda ul > li
	{
		display: block;
		width: 100%;
	}
	
	.kgrb-310_qqge.cgyc_400-quda ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.kgrb-310_qqge ul.da-921_sbg > li > .ekdgs-293_bi
	{
		float: none !important;
	}
	
	.kgrb-310_qqge ul.da-921_sbg > li > .gbn-511_v
	{
		padding: 0px;
	}
	
	
		.xfiji-620_tidbp.cgyc_400-quda
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xfiji-620_tidbp.cgyc_400-quda h2
	{
		padding-bottom: 20px;
	}
	
	.xfiji-620_tidbp.cgyc_400-quda ul
	{
		display: block;
	}
	
	.xfiji-620_tidbp.cgyc_400-quda ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xfiji-620_tidbp.cgyc_400-quda ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xfiji-620_tidbp.cgyc_400-quda ul > li .gbn-511_v
	{
		padding: 0px;
	}
	
	.bg_805-izl
	{
		    padding: 20px;
	}
	
	
	.ldphz_126__ojwtz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ldphz_126__ojwtz h2
	{
		padding-bottom: 20px;
		
	}
	
	.ldphz_126__ojwtz .msx_362__dfekd
	{
		padding: 20px;
	}
	
	.ldphz_126__ojwtz .msx_362__dfekd img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ldphz_126__ojwtz .ratw_871__jg
	{
		padding-left: 0px;
	}
	
	
	
	
	.dytnv_475-s
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dytnv_475-s > .phm_278__u
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.phm_278__u > .fqdse_531__m
	{
		display: block;
	}
	
	.phm_278__u > .ickfw_577__rhci
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.phm_278__u > .ickfw_577__rhci > .w_824-eqae
	{
		
	}
	
	
	.grpf_351-cmj.kveap_757__jux
	{
		margin-right: 0;
	}
	
	
	.grpf_351-cmj.kveap_757__jux .cat_958-dc > input
	{
		max-width: none;
	}
	
	.grpf_351-cmj.kveap_757__jux .iaezq_492__ixi
	{
		max-width: none;
	}
	
	
	.w_824-eqae > .yfid_659-ijyi.zdhz_273-d
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wmkao_217__bhz
	{
		text-align: center;
	}
	
	.bgpey-394_fidt
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.bgpey-394_fidt li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.bgpey-394_fidt li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.jjhnl_307-jsyn
	{
		margin-left: 20px !important;
		
	}
	
	.jjhnl_307-jsyn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dy_287-b table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.acdu-920_zx a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dy_287-b > .ljt_670-g.xbs_211-poql
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ljt_670-g ul.list-recomend > li
{
	display: block;
}
	
.cxi_826-bcc > .pu-374_j
{
	width: 100%;
	float: none;
}
	
.cxi_826-bcc > .e_752-bzfn
{
	width: 100%;
	float: none;
}

.cxi_826-bcc > .e_752-bzfn > .wcjf_705__fbrnh
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.jbm-655_rhnr, .pbuym_488__eqdf, .mhn_486__fnf
{
	
}

body.pbuym_488__eqdf .axhe-460_dl
{
	width: 800px;
}

body.pbuym_488__eqdf section.axhe-460_dl
{
	margin-top: 50px;
}

body.pbuym_488__eqdf .w-70_uyx > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.pbuym_488__eqdf .w-70_uyx > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.pbuym_488__eqdf .a_570__bjdzd .bofus-85_ugi 
{
	margin: 0;
	margin-left: 20px;
}

body.pbuym_488__eqdf .a_570__bjdzd .f_166-qfxq
{
	padding: 10px 0 10px 0px; 
}

body.pbuym_488__eqdf .f_166-qfxq .ob-956_c
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.pbuym_488__eqdf .f_166-qfxq > .drbz_990-psnns
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.pbuym_488__eqdf .dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a > .c-186_wfmed > .bvvc_719__ngj
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.pbuym_488__eqdf .dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a > .c-186_wfmed > .bvvc_719__ngj > img
{
	height: 22px;
}

body.pbuym_488__eqdf .dbfm_18__jdm .sv_104-qf > .y-618_zp
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.pbuym_488__eqdf .yccq-1_g.active .sv_104-qf > .y-618_zp
{
	border: none;
}

body.pbuym_488__eqdf .dbfm_18__jdm .sv_104-qf > .y-618_zp > img
{
	height: 24px;
}

body.pbuym_488__eqdf .td-563_xvnq 
{
	padding:50px 0px;
}

body.pbuym_488__eqdf .grpf_351-cmj > h4.lyaq_73__hjj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.pbuym_488__eqdf .grpf_351-cmj .iaezq_492__ixi
{
	border-radius: 0px;
}

body.pbuym_488__eqdf .w_824-eqae > .yfid_659-ijyi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.pbuym_488__eqdf .w_824-eqae > .yfid_659-ijyi
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.pbuym_488__eqdf .w_824-eqae > .yfid_659-ijyi .a_876-qrbkm
{
	top: -20px;
}


body.pbuym_488__eqdf .w_824-eqae > .yfid_659-ijyi .gd_92-lxga
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.pbuym_488__eqdf .fcd_997-sekya
{
	background-color: #FFFFFF;
}


body.pbuym_488__eqdf .fcd_997-sekya > .nvolf_79-bccrz
{
	padding: 50px 0px;
	border-top: 1px solid rgba(52,61,197, 0.13);
	line-height: 150%;
}

body.pbuym_488__eqdf .fcd_997-sekya > .nvolf_79-bccrz > div
{
	padding: 0px 30px;
}


body.pbuym_488__eqdf .fcd_997-sekya > .nvolf_79-bccrz b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.pbuym_488__eqdf .fcd_997-sekya > .nvolf_79-bccrz h2, body.pbuym_488__eqdf .fcd_997-sekya > .nvolf_79-bccrz h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(52,61,197, 1);
	text-align: center;
}


body.pbuym_488__eqdf .xfiji-620_tidbp.cgyc_400-quda ul > li
{
	padding: 0px 10px 10px 10px;
}


body.pbuym_488__eqdf .bgpey-394_fidt
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.pbuym_488__eqdf .bgpey-394_fidt ul
{
	display: table;
    margin: 0 auto;
}
body.pbuym_488__eqdf .bgpey-394_fidt ul li
{
	line-height: 38px;
}

body.pbuym_488__eqdf .bgpey-394_fidt ul li:first-child
{
	margin-left: 0px;
}

body.pbuym_488__eqdf .bgpey-394_fidt ul li:last-child
{
	margin-right: 0px;
}

body.pbuym_488__eqdf .wmkao_217__bhz
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.pbuym_488__eqdf .wmkao_217__bhz .gkdf-431_ab
{
	color: #777777; 
}


body.pbuym_488__eqdf .imgblock
{
	max-width: 740px;
}


body.pbuym_488__eqdf .e_752-bzfn .imgblock
{
	max-width: 740px;
}

body.pbuym_488__eqdf .xfiji-620_tidbp ul > li .odisg-360_gafs > img
{
	max-width: 224px;
}


body.pbuym_488__eqdf .dytnv_475-s .w_824-eqae > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.pbuym_488__eqdf .axhe-460_dl
{
	width: 100%; 
}

	body.pbuym_488__eqdf .td-563_xvnq {
    padding: 30px 12px;
	}

	body.pbuym_488__eqdf .fcd_997-sekya > .nvolf_79-bccrz
	{
		padding: 30px 0px;
	}

	body.pbuym_488__eqdf section.axhe-460_dl
	{
		margin-top: 30px;
	}


	body.pbuym_488__eqdf .dy_287-b > .ljt_670-g
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pbuym_488__eqdf .kgrb-310_qqge.cgyc_400-quda
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.pbuym_488__eqdf .xfiji-620_tidbp.cgyc_400-quda
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pbuym_488__eqdf .ldphz_126__ojwtz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pbuym_488__eqdf .dytnv_475-s
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.pbuym_488__eqdf .phm_278__u > .ickfw_577__rhci
	{
		margin-top: 50px;
	}

body.pbuym_488__eqdf .dbfm_18__jdm .sv_104-qf > .y-618_zp
{
	width: 28px;
	height: 28px;
}

body.pbuym_488__eqdf .dbfm_18__jdm .sv_104-qf > .y-618_zp > img
{
	height: 28px;
}
	
	
body.pbuym_488__eqdf .dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a > .c-186_wfmed > .bvvc_719__ngj
{
	width: 24px;
    height: 24px;
}


body.pbuym_488__eqdf .dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a > .c-186_wfmed > .bvvc_719__ngj > img
{
	height: 24px;
}

	
body.pbuym_488__eqdf .e-669_klog > .yccq-1_g > .g_212__nv
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.pbuym_488__eqdf .dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li > a
{
	padding-top: 16px;
}
	
	
body.pbuym_488__eqdf .dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.pbuym_488__eqdf .dbfm_18__jdm > .e-669_klog > .yccq-1_g > .aps-275_ora > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.pbuym_488__eqdf .bgpey-394_fidt ul li
{
	line-height: 20px;
}
	
body.pbuym_488__eqdf .wmkao_217__bhz
{
	margin-top: 30px;
}

	
body.pbuym_488__eqdf .xfiji-620_tidbp.cgyc_400-quda ul > li
{
	padding: 0px;
}

	
}

